/*
 Theme Name:   Neytri Child
 Theme URI:    https://neytri.wpengine.com/
 Description:  Neytri Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     neytri
 Version:      1.0.0
 Text Domain:  neytri-child
*/

body.page-id-503 #header-wrapper {
    margin: 0 0 100px;
}
#header-wrapper {
    margin: 0 0 40px;
}
.wdt-header-menu .wdt-primary-nav li a .menu-custom-label.menu-custom-label-green {
    display: none;
}

.home-slider-col>.elementor-widget-wrap {
	padding: 0px !important;
}

.wdt-custom-thumb-slider-style .wdt-thumb-carousel-holder .wdt-thumb-slider-container .wdt-thumb-slider-image {
    width: 50%;	
}

.wdt-custom-thumb-slider-style .wdt-thumb-carousel-holder .wdt-thumb-slider-container .wdt-thumb-slider-info {
    width: 50%;
    max-width: 880px;
    margin-left: auto;
    padding-left: 60px;	
}

@media (min-width: 1281px) {
.wdt-custom-thumb-slider-style .wdt-thumb-carousel-holder .wdt-thumb-pagination-group {
	left: 60px!important;
	}
}


@media (max-width: 1540px) and (min-width: 540px){
.doll-house-header>.elementor-container>.elementor-column>.elementor-widget-wrap>.elementor-inner-section>.elementor-container {
	max-width: calc(100% - 120px)!important;
	}
}


.footer-heading .elementor-heading-title {
	margin-top: 0px;
}
.footer-list-item ul {
	list-style: none;
}
.wdt-no-header-builder-content .no-header .no-header-title a img, 
.wdt-logo-container a img {
    max-width: none;
}
.slider-ig-button .elementor-button-content-wrapper {
    align-items: center;	
}
.slider-ig-button .elementor-button-content-wrapper .elementor-button-icon {
    font-size: 28px;	
}
.woocommerce .woocommerce-message, 
.woocommerce-notice.woocommerce-notice--success {
    border-color: #000000;
}
.elementor-element.read-more-text .elementor-widget-container .elementor-text-editor ul li {
    line-height: normal;
    padding-bottom: 0;		
}




@media screen and (max-width: 479px) {
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 90%!important;
	}
.elementor-224 .elementor-element.elementor-element-da52efa > .elementor-widget-container {
    margin-left: 20px!important;
	}
#read-more {
	width: 100%;
	}
.page-id-1966 .container {
	width: 90%;	
	}
}